/* GENERELT */
.FrontPage_TD { background: #FFFFFF url('/images/filer/main-bg-966.gif') repeat-x; }
.ProductList_TD { background: #FFFFFF url('/images/filer/main-bg-966.gif') repeat-x; }
.ProductInfo_TD { background: #FFFFFF url('/images/filer/main-bg-966.gif') repeat-x; }
.ShowBasket_TD { background: #FFFFFF url('/images/filer/main-bg-966.gif') repeat-x; }
.OrderStep1_TD { background: #FFFFFF url('/images/filer/main-bg-966.gif') repeat-x; }

/*.Heading_Orderstep1_TBL {margin-top:-20px ; }*/
.OrderStep2_TD { background: #FFFFFF url('/images/filer/main-bg-966.gif') repeat-x; }
.OrderStep3_TD { background: #FFFFFF url('/images/filer/main-bg-966.gif') repeat-x; }
.OrderStep4_TD { background: #FFFFFF url('/images/filer/main-bg-966.gif') repeat-x; }
.B2BLogin_TD { background: #FFFFFF url('/images/filer/main-bg-966.gif') repeat-x; }

.OptionSelect_OrderStep1 {margin: 5px;}
.TextInputField_OrderStep1 {margin: 5px;}
.LabelColumn {vertical-align: middle;}

.christmas-note {
line-height: 30px;
background-color: #a00000;
font-size: 14px;
color: #fff;
text-align: center;
width: 100%;
z-index:150;
height:30px;
}

.blackfriday-note {
line-height: 30px;
background-color: #ffde00;
font-size: 16px;
color: #000;
text-align: center;
width: 100%;
z-index: 150;
height: 30px;
font-weight: bold;
}

/* FORSIDE */
.Photo3_Frontpage img {
max-width: 100px !important;
width: 100px;
/*width: expression(this.scrollWidth>99?"100px":"auto");*/
max-height: 100px !important;
}
 
.Element_Overlay_Frontpage_SavingsIMG {
width: 40px !important;
height: 46px !important;
}

.Photo3_Frontpage Photo3_FrontPage {
height: 30px;
}

.Photo3_Frontpage {
width: 140px;
overflow: hidden;
}

#brand-forside {
float: left;
width: 109;
height: 60;
text-align: center;
margin: 3px;
border: 1px solid rgb(204, 204, 204);
}
 
#brand-forside img:hover {
opacity: 0.8;
filter: alpha(opacity=80);
}

#brand-forside img {
margin-top: 16px;
border: 0px;
opacity: 1.0;
filter: alpha(opacity=100);
}

#headline-div-frontpage {
width: 586px;
float: left;
margin-top: 10px;
margin-bottom: 0px;
}
  
#headline-div-frontpage h1 {
text-align: left;
font-size: 14pt;
color: #666666;
font-weight: normal;
}
  
#kategori-forside {
float: left;
width: 187;
height: 126;
text-align: center;
margin: 3px;
border: 1px solid rgb(204, 204, 204);
}
  
#kategori-forside img:hover {
opacity: 0.8;
filter: alpha(opacity=80);
}

#kategori-forside img {
margin-top: 16px;
border: 0px;
opacity: 1.0;
filter: alpha(opacity=100);
}
  
#kategori-forside a {
font-family: Verdana;
font-weight: Normal;
color: #575757;
text-decoration: none;
font-size: 11px;
  }
  
.ProductTable_Frontpage .TotalPricePopup_Link_SPAN {
display: none;
}
.Price_Frontpage {
height: 30px;
}
.ProductSpacerTD_Frontpage {
width: 10px;
}
  
  
#nyhedsbrev-box {
border: 1px solid rgb(204, 204, 204);
float: left;
width: 564px;
text-align: center;
margin-top: 10px;
font-size: 14px;
color: #666666;
padding: 10px;
font-weight: Bold;
font-family: Arial, Helvetica, sans-serif;
}
  
#nyhedsbrev-box A:link{
font-weight: Bold;
color: #666666;
text-decoration:underline;
}
#nyhedsbrev-box A:visited{
font-weight: Bold;
color: #666666;
}
#nyhedsbrev-box A:hover{
font-weight: Bold;
color: #FA9502;
}


/* BUND */
.SpaceBottom_TD {
background-color: #3f3f3f;
background-image: url('/images/filer/bund-ramme-966.png') !important;
background-repeat: no-repeat !important;
}
.popular-brands {
padding-top: 20px;
}

.popular-brands li {
display: inline;
margin-left: 12px;
list-style-type: none;
}


/* LILLE KURV */
.Basket_TD {
background: #FFFFFF url('/images/filer/kurv-top-bg.png') repeat-x;
border-left: 1px solid #cacaca; 
border-right: 1px solid #cacaca; 
padding-left:0px;
padding-right:0px;
padding-top:0px;}

#DivClickBasket {
cursor: pointer;
cursor: hand;
position:absolute;
background:none;
width:178px;
height:120px;
z-index:999;
display:block;
margin:-70px 0 0 0px;
}

#small-basket {
padding-left: 12px;
padding-right: 12px;
padding-top: 1px;
width: 154px;
}

#right-fordele p {
margin-left: 12px;
font-weight: bold;
font-size: 10px;
}

/* PRODUKT MENU */
.ProductMenu_TD { 
background: #FFFFFF; /*url('/images/filer/produktmenu-top-bg.png') repeat-x;*/
border-left: 1px solid #cacaca; 
border-right: 1px solid #cacaca; 

}

#menu-headline-wrapper {
background: #FFFFFF url('/images/filer/menu-headline-bg.png') repeat-x;
height: 34px;
}


#menu-headline {
font-size: 14px;
color: #575757;
font-weight: bold;
padding-top: 8px;
padding-left: 12px;
font-family: Arial, Helvetica, sans-serif;
}


#ProductMenu_Table {width:156px;margin: -2px 10px 0px 12px;} /*border-top: 1px solid #cdcdcd;}*/
#ProductMenu_Table Table {width:100%;}
#ProductMenu_Table Table Table {width:100%;}
#ProductMenu_Table Table Table Table {width:100%;}
#ProductMenu_Table Table Table Table Table {width:100%;}

#ProductMenu_Table TD {font-size:12px;padding: 4px 0px 4px 0px;border-bottom: 1px solid #cdcdcd;}
#ProductMenu_Table TD IMG {margin: -2px 4px 2px 0px;}
#ProductMenu_Table TD A:Link {color:#575757;text-decoration:none;font-weight:bold;}
#ProductMenu_Table TD A:Active {color:#575757;text-decoration:none;font-weight:bold;}
#ProductMenu_Table TD A:Visited {color:#575757;text-decoration:none;font-weight:bold;}
#ProductMenu_Table TD A:Hover {color:#575757;text-decoration:underline;font-weight:bold;}
#ProductMenu_Table TD B {font-weight:bold;}

#ProductMenu_Table TD TD {font-size:11px;font-weight:bold;padding: 1px 0px 1px 0px;border-style:none;}
#ProductMenu_Table TD TD BR {display:block;height:1px;font-size:1px;}
#ProductMenu_Table TD TD A:Link {margin:0px;color:#fa9502;text-decoration:none;font-weight:normal;margin-left:-3px;}
#ProductMenu_Table TD TD A:Active {margin:0px;color:#fa9502;text-decoration:none;font-weight:normal;margin-left:-3px;}
#ProductMenu_Table TD TD A:Visited {margin:0px;color:#fa9502;text-decoration:none;font-weight:normal;margin-left:-3px;}
#ProductMenu_Table TD TD A:Hover {margin:0px;color:#fa9502;text-decoration:underline;font-weight:normal;margin-left:-3px;}
#ProductMenu_Table TD TD B {font-weight:normal;}

#ProductMenu_Table TD TD TD {font-size:11px;padding: 1px 2px 1px 2px;border-style:none;}
#ProductMenu_Table TD TD TD BR {display:block;height:1px;font-size:1px;}
#ProductMenu_Table TD TD TD A:Link {margin:0px;color:#fa9502;text-decoration:none;font-weight:normal;margin-left:-5px;}
#ProductMenu_Table TD TD TD A:Active {margin:0px;color:#fa9502;text-decoration:none;font-weight:normal;margin-left:-5px;}
#ProductMenu_Table TD TD TD A:Visited {margin:0px;color:#fa9502;text-decoration:none;font-weight:normal;margin-left:-5px;}
#ProductMenu_Table TD TD TD A:Hover {margin:0px;color:#fa9502;text-decoration:underline;font-weight:normal;margin-left:-5px;}
#ProductMenu_Table TD TD TD B {font-weight:normal;}

#ProductMenu_Table TD TD TD TD {font-size:11px;padding: 1px 2px 1px 2px;border-style:none;}
#ProductMenu_Table TD TD TD TD BR {display:block;height:1px;font-size:1px;}
#ProductMenu_Table TD TD TD TD A:Link {margin:0px;color:#fa9502;text-decoration:none;font-weight:normal;}
#ProductMenu_Table TD TD TD TD A:Active {margin:0px;color:#fa9502;text-decoration:none;font-weight:normal;}
#ProductMenu_Table TD TD TD TD A:Visited {margin:0px;color:#fa9502;text-decoration:none;font-weight:normal;}
#ProductMenu_Table TD TD TD TD A:Hover {margin:0px;color:#fa9502;text-decoration:underline;font-weight:normal;}
#ProductMenu_Table TD TD TD TD B {font-weight:normal;}

/* SEARCH BOX */
.SearchField_SearchPage{
margin-top:4px;
/* background: url("/images/filer/search-bg.png") no-repeat 0%;*/
border:1px solid #ffffff;
width:232px;
height:24px;
font-family: Arial, Sans-Serif;
font-size: 13px;
font-style: italic;
color: #575757;<	
padding: 3px;
}

.SubmitButton_SearchPage{
margin-left:8px;
padding-top: 4px;
position: absolute;
cursor: pointer; /* hand-shaped cursor */
cursor: hand; /* for IE 5.x */
background: transparent; 
/*background: url("/images/filer/search-icon.png") no-repeat 0%;*/
border:0px;
width:23px;
height:24px;
}

#ShopLayOut_Search_TD {
width: 265px;
}

/* PNG FIX */

/* #ProductImage-div img, div, a, input { behavior: url(/images/filer/iepngfix.htc) } */


/* NEWSLETTER */
.BasketInput {border: 1px solid #c3c3c3;background-color:#FFFFFF;font-size:11px;width:95%;height:20px;}
.NewsletterInput {border: 1px solid #c3c3c3;background-color:#FFFFFF;font-size:11px;width:40%;height:20px;}

/* SUPPORT & RMA */
.SupportInput {border: 1px solid #c3c3c3;background-color:#FFFFFF;font-size:11px;width:95%;height:20px;}
.SupportTxt {border: 1px solid #c3c3c3;background-color:#FFFFFF;font-size:11px;width:95%;height:100px;}
.SupportSubmit {border: 1px solid #c3c3c3;background-color:#eaeaea;font-size:11px;width:60px;height:20px;}
.RmaInput {border: 1px solid #c3c3c3;background-color:#FFFFFF;font-size:11px;width:46%;height:20px;}
.RmaTxt {border: 1px solid #c3c3c3;background-color:#FFFFFF;font-size:11px;width:95%;height:100px;}
.RmaSubmit {border: 1px solid #c3c3c3;background-color:#eaeaea;font-size:11px;width:160px;height:20px;}
.RmaDelete {border: 1px solid #c3c3c3;background-color:#eaeaea;font-size:11px;width:80px;height:20px;}

/* VAREKORT */
.Stockmessage_Productpage #stock-message {
text-transform: lowercase;
}

.ProductInfo_MagixZoomPlus_MainImage_TABLE {
border: 1px solid #cdcdcd;
height: 200px;
margin-left: 12px;
width: 258px;
}

.ProductInfo_MagixZoomPlus_MainImage_TABLE img {
/*height: 192px;*/
max-width: 256px;
max-height: 192px;
/* height: expression(this.height > 192 ? 192: true);*/
}

#Productinfo_MagicZoomPlus_Image_DIV img {
height: 192px;
}

.MagicZoomPlus > img {
width: auto !important;
}

#productinfo_magixzoomplus_mainimage_td {
text-align: center;
}


}
/* .Thumbnail_Productinfo {
border: 1px solid #CDCDCD;

}*/

#ProductInfo_MagixZoomPlus {
width: 256px;
}

.productinfo_magixzoomplus_img {
max-height: 200px;
max-width: 256px;
}

.magicthumb-swap {
border: 1px solid #CDCDCD;
height: 56px;
width: 76px;
margin-left: 12px;
margin-bottom: 12px;
text-align: center;
}

.magicthumb-swap img {
height: 56px; 
width: auto;
max-width: 76px;
max-height: 56px; 
width: expression(this.width > 76 ? 76: true);
}

#Description_Productinfo2 {
margin-left: 12px;
}

.Price_Productinfo{font-size:18px}
.SpecialOfferPrice_ProductInfo{font-size:18px;}
.RelatedProdPrice{font-size:12px;}
.TextInputField_ProductInfo{display:}
.pricebefore_productinfo_td {padding-right: 7px;}

.totalpricepopup_unitprice_currency_td {
visibility: visible;
}

.totalpricepopup_shippingfee_currency_td {
visibility: visible;
}

.totalpricepopup_paymentfee_currency_td {
visibility: visible;
}

.totalpricepopup_div {
position: absolute;
border: 1px solid #CDCDCD;
background-color: white;
padding: 5px;
z-index: 100;
}

.totalpricepopup_seperator_hr {
border: 0;
color: black;
background-color: #CDCDCD;
height: 1px;
width: 100%;
text-align: left;
}

.totalpricepopup_div_dropshadow {
box-shadow: 3px 3px 4px gray;
-moz-box-shadow: 3px 3px 4px #000;
-webkit-box-shadow: 3px 3px 4px gray;
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.status-box{
	text-align: left;
	background: #f6f6f6;
	border: 1px solid #cdcdcd;
	
}
#headline-box{
	text-align: left;
/*	background: #e1e1e1 url('/images/filer/headline-box-bg.gif') repeat-x; */
	padding: 12px 12px 1px 12px;
		
}

#headline-box h1{
	text-align: left;
	font-size: 14pt;
/* 	text-transform: uppercase; */
	color: #666666;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}



#headline-related-box{
	background-color: #F6F6F6; 
/*	background: #e1e1e1 url('/images/filer/headline-box-bg.gif') repeat-x; */
	padding: 0px;
	
}

#headline-related-box h1{
	text-align: left;
	font-size: 14pt;
	text-transform: ;
	color: #666666;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 12px 12px 12px 12px;
}



#PCardTransTime1 {
/* background: #e1e1e1 url('/images/filer/countdown-box-bg.gif') repeat-x; */

/* display: none; */
}

#PCardTransTime2 {

/*  background: #e1e1e1 url('/images/filer/countdown-box-bg.gif') repeat-x; */

display: none;
}
#PCardTransTimeText1 {
/* 	background: #e1e1e1 url('/images/filer/countdown-box-bg.gif') repeat-x; */
	color: #666666;
	font-size: 11px ;
	text-align: left;
	padding: 5px 0px 5px 20px;
	
}
#PCardTransTimeClock1 {
	padding: 2px 0px 2px 2px;
	color: #000;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	text-align: left;
	display: inline;
	
}
#PCardTransTimeText2 {
	
	color: #666666;
	font-size: 11px;
	text-align: left;
	padding: 5px 0px 5px 20px;
}
#PCardTransTimeClock2 {
	color: #000;
	font-size: 13px;
	font-weight: bold;
	color: #666666;
	text-align: left;
	padding: 2px 0px 2px 2px;
	display: inline;
}


.description_productinfo {
line-height: 1.5;
}


/* VARELISTE */
.catExtraDesc p {
  font-size: 0.875rem;
}

td.CmsPageStyle p {
margin-left: 10px;
margin-right: 10px;
}

.PListProdStock #stock-unit {
display:none;
}

#short-text {
margin-bottom: 10px;
text-align: left;
padding-left: 6;
font-size: 10px;
color: #808080;
font-family: Arial, Helvetica, sans-serif;
height: 60px;
}

#landing-pages-text {
margin-left: 5px;
margin-right: 5px;
margin-top: 60px;
}

.TotalPricePopup_Link_SPAN {
color: gray;
font-family: Verdana;
font-size: 10px;
font-weight: normal;
}

.TotalPricePopup_Container_SPAN {
/*background-image: url('/images/filer/icon-lorry.png');
background-repeat: no-repeat; */
}

.price_frontpage {
font-size: 14px;
font-weight: Bold;
color: #FA9502;
font-family: Arial, Helvetica, sans-serif;
}

.pricestriked_frontpage {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: Bold;
color: #808080;
}

.pricestriked_productlist {
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
font-weight: Bold;
color: #808080;
}

.specialofferprice_frontpage {
font-size: 14px;
font-weight: Bold;
color: #FA9502;
font-family: Arial, Helvetica, sans-serif;
}

.Stockmessage_ProductList {
    color: #808080;
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
}

.StockVal {
    color: #808080;
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
}

.Unit {
    color: #808080;
    font-family: Verdana;
    font-size: 10px;
    font-weight: normal;
}



#Productlist_Sort_Select{
	margin: 0;
	padding: 0;
	position: relative;
	width: 130px;
	float: right;
	border: #CCCCCC 1px solid; 
	padding: 4px; 
	background-color: #FFFFFF; 
	text-decoration: none;

}

.Productname-Head {
	font-weight: bold;
	color: #000000;
}

.Productname-Head a:link {
	font-weight: bold;
	color: #000000;
}

.Productname-Head a:visited {
	font-weight: bold;
	color: #000000;
}

.Productname-Head a:hover {
	font-weight: bold;
	color: #000000;
}

#headline-box-vareliste{
	text-align: left;
/* 	background: #e1e1e1 url('/images/filer/headline-box-bg.gif') repeat-x;  */
	padding: 12px 12px 14px 10px;
}

#headline-box-vareliste h1{
	text-align: left;
	font-size: 14pt;
/* 		text-transform: uppercase; */
	color: #666666;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}

#Heading_ProductList h1{
	text-align: left;
	font-size: 14pt;
/* 	text-transform: uppercase; */
	color: #666666;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}

#headline-help{
	text-align: left;
/*	background: #e1e1e1 url('/images/filer/headline-box-bg.gif') repeat-x; */
	padding: 10px 0px 0px 0px;
}

#headline-help h1{
	text-align: left;
	font-size: 14pt;
/* 		text-transform: uppercase; */
	color: #666666;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}

.CategoryName {
	font-weight: bold;
	color: #666666;
	font-size: 11px;
	color: #666666;
}

.CategoryName a:link {
	font-weight: bold;
	color: #666666;
}

.CategoryName a:visited {
	font-weight: bold;
	color: #666666;
}

.CategoryName a:hover {
	font-weight: bold;
	color: #666666;
}

/* VARELISTE INFOKORT SKABELON */

#Product-div {
	padding-top: 5px;
	padding-bottom: 10px;
	paddimg-left: 5px;
	padding-right: 5px;
	
}

#ProductImage-div {
	position: relative; 
	width: 110px; 
	height: 85px;
	overflow: hidden;
}

#Product-Img img {
	max-width: 100px !important;
	max-height: 75px !important;
	width: expression(this.scrollWidth>99?"100px":"auto") !important;
	height: 75px;
	width: auto;
	display: block;
}

#SpecialOfferImage-div {
	position: absolute; 
	bottom: 0px; 
	right: 0px;
	z-index: 1;
}

#SpecialOfferImage-div img {
width: 58px;
height: 32px;
}

#NewsImage-div {
	position: absolute; 
	top: 0px; 
	left: 0px;
	z-index: 1;
}

#NewsImage-div img {
width: 38px;
height: 40px;
}

.Element_Overlay_ProdList_SavingsIMG {
width: 40px !important;
height: 47px !important;
}


.Price_Productlist {
	font-family: Arial, Helvetica, sans-serif;
	
}

#ProductContainer {
	/*margin: 3px 3px 10px 3px;*/
	margin: 3px 6px 10px 6px;
	border: 1px solid;
	border-color: #cccccc;
	padding: 10px 5px 10px 5px;
}

#ProductName {
	height: 40px;
	
}

#ProductPrice {
	height: 40px;
	
}

.TextInputField_ProductList {
	display:none;
}

.magicthumb-expanded {
background-color: white;
}

/* VIS KURV */
.CodeInput {border: 1px solid #c3c3c3;background-color:#FFFFFF;font-size:11px;width:58%;height:20px;}
.CodeSubmit {border: 1px solid #c3c3c3;background-color:#eaeaea;font-size:11px;width:80px;height:20px;line-height:10px;vertical-align:bottom;}
#CodeBox {text-align: left;float:left;height:100px;width:300px;margin-left:0px;background-color:#f6f6f6;border:8px solid #f6f6f6;}

.SubmitButton_Orderstep1 {

cursor: pointer; /* hand-shaped cursor */
cursor: hand; /* for IE 5.x */

background: url("/images/filer/icon-hent-oplysninger.gif") no-repeat 0% 50%;
border:0px;
width:125px;
height:21px;
}

/* INFOCENTER */
div#customer-service {float:left;width:586px;line-height:1em;}
div#customer-service p {line-height:1.2em;margin:0;padding:0;font-size:11px;}
div#customer-service a {display:block;width:270px;padding:10px;cursor:pointer;float:left;height:55px;text-decoration:none;color:#000;margin:10px 0 0px 0;}
div#customer-service a:hover {color:#FA9502;text-decoration:none;}
div#customer-service a span.InfoboxIcon {width:60px;display:block;float:left;background:url(../images/test.png) no-repeat;height:55px;}
div#customer-service a span.InfoboxText {width:200px;display:block;float:right;text-align:left;height:50px;font-size:11px;padding:5px 0 0 0; }


/* MELLEMSIDE 

width:170px;
background:url("/images/filer/headline-box-bg.gif") repeat-x scroll 0 0 #E1E1E1;
*/

td.CmsPageStyle p {
margin-left: 10px;
margin-right: 10px;
}

td.CmsPageStyle h2 {
margin-left: 10px;
margin-bottom: -5px;
font-size: 11px;
color: #000;
font-weight: bold;
/*font-size: 14pt;
color: #666666;
font-weight: normal;*/
}

#brand-logo {
float: left;
}

#brand-menu {
float: left;
}

#brand-menu img:hover{
opacity:0.8;
filter:alpha(opacity=80);

}

#brand-menu img{
opacity:1.0;
filter:alpha(opacity=100);
}

.SubCats_Categories_TD img:hover{
opacity:0.8;
filter:alpha(opacity=80);
}

.SubCats_Categories_TD img{
opacity:1;
filter:alpha(opacity=100);
max-width:100px !important;
max-height:75px !important;
width: expression(this.scrollWidth>99?"100px":"auto") !important;
height: 75px;
width: auto;
display: block;
}

.SubCats_Prodlink_TD {
width:190px;
padding:12px 12px 14px;
margin-left:10px;
text-align:left;
cellspacing:10px;
}
	
	
.SubCats_Prodlink {
color:#FA9502;
font-size:13pt;
font-weight:normal;
margin-bottom:0;
margin-top:0;
text-align:center;
text-transform:;
text-decoration:underline;
}

a.SubCats_Prodlink {
color:#FA9502;
font-size:13pt;
font-weight:normal;
margin-bottom:0;
margin-top:0;
text-align:center;
text-transform:;
text-decoration:none;
}

a:link.SubCats_Prodlink {
color:#FA9502;
font-size:13pt;
font-weight:normal;
margin-bottom:0;
margin-top:0;
text-align:center;
text-transform:;
text-decoration:none;
}

a:visited.SubCats_Prodlink {
color:#FA9502;
font-size:13pt;
font-weight:normal;
margin-bottom:0;
margin-top:0;
text-align:center;
text-transform:;
text-decoration:none;
}

a:hover.SubCats_Prodlink {
color:#FA9502;
font-size:13pt;
font-weight:normal;
margin-bottom:0;
margin-top:0;
text-align:center;
text-transform:;
text-decoration:underline;
}


/* BASKET */
.MethodFees_Basket_TBL {display:none;}
.MethodFees_Basket_PayMethod_TR {display:none;}
.MethodFees_Basket_PayMethodLabel_TD {display:none;}
.MethodFees_Basket_PayMethodFee_TD {display:none;}
.MethodFees_Basket_ShippingMethodLabel_TD {display:none;}
.MethodFees_Basket_ShippingMethodFee_TD {display:none;}

.MethodFees_Basket_TBL {display:none;background-color:red;}
.MethodFees_Basket_PayMethod_TR {display:none;background-color:green;}
.MethodFees_Basket_PayMethodLabel_TD {display:none;background-color:orange;}
.MethodFees_Basket_PayMethodFee_TD {display:none;background-color:purple;}
.MethodFees_Basket_ShippingMethodLabel_TD {display:none;background-color:pink;}
.MethodFees_Basket_ShippingMethodFee_TD {display:none;background-color:black;}



.NumberProduct_Basket {margin-bottom-width:50px;}


#right-fordele ul {
margin-left: 30px;
margin-bottom: 10px;
}

#right-fordele-list {
list-style-image:url('http://webdanes.dk/images/filer/icon-check.png');
float:left;
font-size: 11px;
line-height: 1.5;
width: 140px;
padding: 0px;
}

#right-fordele {
font-size: 11px;
padding-left: 3px;
}

.Basket_Order:hover {
opacity: 0.8;
filter: alpha(opacity=80);
}

/*.Basket_TD br {display:none;}*/


/* CONTENT SLIDER */
.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
width: 380px; /*width of featured content slider*/
height: 130px;
}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 0px;
background: white;
width: 390px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
height: 100%;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

.pagination{
width: 380px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
/*text-align: right; */
margin-top:-26px;
position:absolute;
z-index:999;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
padding-left: 6px;
}

.pagination a{
padding: 0 3px;
font-family: Verdana,sans-serif;
font-size: 0.6em;
text-decoration: none;
font-weight: bold;
letter-spacing:0;
color: #00007D;
background: white;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color: #FEE496;
}

/* Venstreramme */
#venstreramme {
width: 100%;
height: 100%;
/* background-image:url('http://webdanes.dk/images/filer/sitebanners/steelseries-wallpaper-mouse-left.jpg');*/
/*background-image:url('http://webdanes.dk/images/filer/christmas-background-left.jpg');*/
background-repeat:no-repeat;
background-position:right top;
} 

/* Hoejreramme */
#hoejreramme {
width: 100%;
height: 100%;
/* background-image:url('http://webdanes.dk/images/filer/sitebanners/steelseries-wallpaper-headset-right.jpg'); */
/*background-image:url('http://webdanes.dk/images/filer/christmas-background-right.jpg');*/
background-repeat:no-repeat;
background-position:left top;
} 


/* ONE-PAGE-CHECKOUT */

/* MAIN LAYOUT */
#topbar, #productmenu, #search-form, .small-td, #footer-menu, .checkout-headline, .creditcards a {
	display:none;
}
#header {
	margin-top:0;
}
#header-table-container {
	margin-left:475px;
}
#wrapper {
	margin-top:20px;
}
 
body, td, input, select, textarea {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #525151;
}
  
A:link{
  font-family: Arial,Helvetica,sans-serif;
  color: #525151;
  }
  
A:visited{
  font-family: Arial,Helvetica,sans-serif;
  color: #525151;
  }
  
A:hover{
  font-family: Arial,Helvetica,sans-serif;
  color: #888888;
  }
  
  
#checkout-container .checkout-select {
padding-top: 3px;
padding-bottom: 3px;
padding-right: 3px;
}

/* CHECKOUT */

#checkout-container label {
	font-size:11px !important;
}

/* KOL 1 */
#customer-login h2 {
background-color: #c1c1c1 !important;
color: #FFF !important;
font-size: 15px !important;
padding: 5px 10px !important;
margin: 0 !important;
/*text-transform: uppercase !important;*/
width: 223px;
position: relative;
top: -10px;
left: -10px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
  
#customer-login p {
margin-top: 0px;
}
  
#column-data {
	width:243px !important;
	border-right:0 !important;
	padding:0 !important;
}
#customer-login {
	background-color:#EEEEEE;
	padding:10px !important;
	margin:0 0 10px 0 !important;
    border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;
}
#customer-login-devider {
	display:none;
}
/* ---- */
.checkout-lookup-button {
	float:none !important;
}
#customer-phone-lookup {
	background-color:#EEEEEE;
	padding:10px !important;
	margin:0 !important;
}
#checkout-lookupphone-container {
	float:none !important;
}
#checkout-lookupphone-button-container {
	float:none !important;
	width:200px !important;
}
#checkout_lookupphone_submit {
	float:none !important;
}
/* ---- */
#customer-data {
	background-color:#EEEEEE !important;
	padding:10px !important;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.showfield-all {
	display:block !important;
}
/* ---- */
.salesdiscountcode-container {
	float:none !important;
	padding:0 !important;
}
.salesdiscountcode-button-container {
	padding:4px 0 5px !important;
	float:none !important;
}
.salesdiscountcode-container .checkout-reservedfield-salesdiscountcode {
	width:100px !important;
	margin:0 !important;
}
.checkout-salesdiscount-code-button {
	float:none !important;
	padding:0 !important;
	height: auto !important;
}
.div-checkout-checkbox {
	width:10px !important;
}

/* ---- */
#customer-alternative-delivery p {
	background-color: #EEEEEE !important;
	padding: 10px !important;
	font-size:11px !important;
	font-weight:bold !important;
	margin: 0px;
}

/* KOL 2 */
 #Orderstep2_GLS_Table {
margin-left: 20px;
} 
  
  .shipping-message {
margin-bottom: 5px;
}

  .shipping-message img {
position: relative;
top: 3px;
}

#Checkout_ShippingMethodServices_Table HR {
border: 0;
}

#Checkout_ShippingMethodServices_Table {
margin-top: -20px;
margin-left: 20px;
margin-bottom: -5px;
}

#column-shipping-payment {
	width:325px !important;
	border-right:0 !important;
	margin:0 0 0 15px !important;
	padding:0 !important;
}
#payment-methods {
	background-color:#EEEEEE;
	padding:10px !important;
	margin:0 0 10px 0 !important;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.checkout-payment-description-cell {
	font-weight: bold;
}
.checkout-payment-description-cell .payment-fee {
	font-weight:normal;
}
.checkout-payment-description-cell .payment-message {
	font-weight:normal;
	font-size:11px;
	color:#666;
}

/* ---- */
#shipping-methods {
	background-color:#EEEEEE;
	padding:10px !important;
	margin:0 0 10px 0 !important;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
.shipping-header-image {

	margin:3px 0 0 5px;
}
.checkout-shipping-description-cell {
	font-weight:bold;
}
.checkout-shipping-description-cell .shipping-fee {
	font-weight:normal;
}
.checkout-shipping-description-cell .shipping-message {
	font-weight:normal;
	font-size:11px;
	color:#666;
}
#pacsoftservicepointholder {
	width:100%;
}

#pacsoftservicepointholder label {
float: left;
display: block;
padding-bottom: 5px;
width: 80%;
}

.pacsoftservicepoint label {
	float:left;
}
.pacsoftservicepointradio {
	float:left !important;
	width:30px;
	height:30px;
}

.checkout-shipping-description-cell {
padding-left: 5px;
}

.checkout-payment-description-cell {
padding-left: 5px;
}

/* KOL 3 */
#column-order-summary {
	padding:0 !important;
	width:349px !important;
	float:right !important;
}

#payment-cardinfo, #payment-giftcertificateinfo {
	padding:0 0 5px !important;
	background-color:#fffce0 !important;
	border-bottom:0 !important;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#payment-cardinfo p, #payment-giftcertificateinfo p {
	padding:10px 0 10px 10px !important;
	margin:0 !important;
	font-weight:bold !important;
}
#payment-cardinfo p, #payment-cardinfo .checkout-row {
	
}
#payment-cardinfo .left-label {
	padding:0 0 0 10px !important;
}
#payment-giftcertificateinfo label {
	padding:0 0 0 10px;
	width:40px !important;
}
#checkout-giftcertificate-cardnumber {
	float:none !important;
}
#payment-giftcertificateinfo div input {
	margin:5px 0 0;
}
/* ---- */
#order-summary {
	margin:10px 0 0 0 !important;
}
/* ---- */
#confirm-termsandconditions-text, #confirm-termsandconditions-link-text {
	padding:10px !important;
	background-color:#EEEEEE;
}

#confirm-termsandconditions-link-text {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

#confirm-accepterms {
	padding:15px 0 0 10px !important;
}
#confirm-accept-customerdata {
	padding:0 0 0 10px !important;
}
#confirm-checkout {
	padding:12px 0 0 0 !important;
	float:right !important;
}
#confirm-complete-button:hover {
	opacity:0.8;
	filter:alpha(opacity=80);
}
#confirm-complete-button.first {
	margin:0 0 10px 0 !important;
}

#checkout-container .checkout-payment-cardnumber-text {
width: 130px;
}

/* TEXT */
#column-data, #shipping-methods, #shipping-methods td, #column-order-summary, #column-order-summary td {
	font-size:12px !important;
}


/* INPUTS */
.checkout-customerdata-text {
	width:220px !important;
	padding:3px 0 3px 5px !important;
	height:auto !important;
	font-size:12px !important;
	display:block !important;
}
.checkout-payment-text {
	padding:3px 5px !important;
	height:auto !important;
	font-size:12px !important;
}
#checkout_customer_country {
	width:100px !important;
	display:block !important;
}
.checkout-select {
	font-size:12px !important;
	height:auto !important;
}
#checkout_note.checkout-customerdata-text{
	height:50px !important;
	width:223px !important;
}

/* HEADERS */
#column-data h3, #column-shipping-payment h2, #column-order-summary h2 {
	background-color:#ff9a00 !important;
	color:#FFF !important;
	font-size:15px !important;
	padding:5px 10px !important;
	margin:0 !important;
    /*	text-transform:uppercase !important;*/
    border-top-left-radius: 5px;
border-top-right-radius: 5px;
}
  
 


@charset "utf-8";
/* CSS Document */

